{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <div class="bg-blue">
        <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
    </div>
    <div class="spacer bg-blue scroll-up">
        <h2 class="h1 fw-600 c-white text-center mb-5">
            404
        </h2>
        <p class="p c-white text-center">
            Oops! Sorry, page not found
        </p>
        <div class="text-center">
            <a href="{% url 'frontend:home' %}" class="btn btn-warning c-white btn-lg mt-3">
                Go Back
            </a>
        </div>
    </div>
{% endblock %}